.card-header {
	font-weight:bold;
}
.instructions {
  font-style: italic;
}
.help-block {
	color:#dc3545;
}
span.required,
div.required,
.error {
	color: #dc3545;
	margin:0 0.2rem;
	font-style:italic;
	font-size:small;
}	
input.error,
select.error {        
	outline: none !important;
	border:1px solid crimson !important;
	box-shadow: 0 0 10px crimson;        
}
.line-through {
	text-decoration:line-through;
}
.has-error input,
.has-error select {
	border:2px solid #dc3545;
}
/* Fix duplicated sort arrows in datatables */
table#dataTable thead .sorting:before,
table#dataTable thead .sorting_asc:before,
table#dataTable thead .sorting_desc:before {
display: block;
color:red;
}

/* Navbar */
nav.navbar {
	width:100%;
	height:70px;
	padding:.7rem,1rem;
	background-color:#f8f9fa;
}
.navbar-nav {
	position:relative;
	z-index:1000;
}
.nav-item {
	background-color:transparent;
}
.nav-item img {
	height:50px;
	width:50px;
}
.navbar-nav a:hover {
	background: #ddd;
	color: black;
}

.user-link {
	margin-top:0.35em;
}

.dropdown-menu {
	margin-top:-0.3em;
	width:max-content;

}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu
 {
	top: 0;
	left: 98% !important;
	margin-left: .1rem;
	margin-right: .1rem;
	z-index:1100;
}

.dropdown-item {
	padding:0.4rem 0.6rem;
	color:#777;
	z-index:1100;
}
/* Top row */
.navbar-nav > li {
	margin-top:2px;
	padding:0 0.6rem;
	list-style:none;
}
.navbar-brand {
	float:left;
	margin-right:5px;
	padding:0;
}
#group-logo {
	max-width:180px;
}
.breadcrumb {
	margin-top:15px;
}
/* Break out parent container to full width */ 
.full-width {
	width: 100vw;
	position: relative;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
}

/* sm=576, md=768, lg=992, xl=1200 */
@media (max-width: 992px) {

	.navbar-nav,
	.dropdown-menu {
		width:100%;
		margin:0;
		text-align:left;
		background-color:#ffffff;
		font-size:12pt;
	}
	.dropdown-submenu > .dropdown-menu li {
		margin-left:1em;
	}
	#navLeft {
		margin-top:0px;
	}
	#navRightDiv #navRight {
		visibility:hidden;
	}

	/* If the title text breaks, make the line height tighter */
	#navbarLogoDiv {
		/*line-height:1;*/
	}
	.nav-item  { 
		padding:0;
		background-color:#ffffff; 
	}
	.nav-link {
		padding:0.3em;
		padding-left:1em;
	}
	.dropdown-divider {
		display:none;
	}
	img.avatar {
		display:none;
	}	
}

@media (min-width:993px) {
	/* Menu header links expand on hover */
	.navbar-nav li:hover > .dropdown-menu {
	  display: block;
	  right:100%;
	}
}

.control-label {
	font-weight:bold;
}

/* Links arrow fix */
.h-5 {
	height:30px !important;
}
.w-5 {
	width:30px !important;
}
#store-nav {
	margin-top:4px;
}
#store-nav .btn {
	/*line-height:1;*/
}

/* Session Timeout Formating */
#session-timeout-dialog {
	margin-top:10%;
}
#session-timeout-dialog .modal-header {			
	width:100%;
}
#session-timeout-dialog .modal-header .close {	
	position:absolute;	
	right:20px;	
	border:1px solid grey;
	padding:0 5px 3px;
	margin:6px 0;
	border-radius:3px;
}	
#session-timeout-dialog .modal-title {	
	width:100%;
	float:left;	
	text-align:left;
	font-weight:bold;
}
